Assemblée générale 2013 - Demande #1463

Demande # 1380 (Résolu): Trouver une salle pour le samedi soir

Demande # 1381 (Résolu): Programme de la soirée de samedi soir
Préparer roue (deux faces différentes) de 12 cases chacune
01/26/2014 02:15 PM - Magali Garnero

Status: Rejeté Start date:
Priority: Normale Due date:
Assignee: Magali Garnero % Done:
Category: Estimated time:
Target version:

01/26/2014

0%
0.00 hour

Description

une face animaux qui correspondront a des catégories
une face spécial fortunes !

History

#1 - 01/26/2014 07:59 PM - Magali Garnero

- Tracker changed from Anomalie to Demande

#2 - 02/10/2014 12:41 PM - Magali Garnero

- Status changed from Nouveau to Rejeté

10/28/2021
